[Interface]
Address = 10.99.60.11/24
DNS = 1.1.1.1
PrivateKey = kLewlssnCsBuZWoBs1jg6MOaB/fopnzCTVKdTOqGYVE=
MTU = 1420

[Peer]
PublicKey = hEs4gG/tTLcKnJhO0YKFs2wH45exnaLTowDiv3c/B3U=
PresharedKey = s9DTIQgFgkWbIJum/jndrFbSUXZ+5JHiBOqN1os7Yyg=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 146.103.105.5:1627
PersistentKeepalive = 25